Subject: The Contrarian - BUY ALERT . ~*

From: [email-masked]
Date: Tue, 9 May 2000 22:46:23 +0500

THE CONTRARIAN

BUY ALERT:

RecycleNet Corp.

Symbol - GARM (OTCBB-pink sheets)

Recent Price - $.35

52 Week Range - $.12 - .75

Estimated Float - 4 Million

Shares Outstanding - 78 Million

Now that Microsoft and other Internet stocks have fallen, it's time to

sift through the wreckage and look for treasure. As Contrarian investors,

we've been waiting for this dynamic group to fall out of favor temporarily,

so we can buy at discounted prices.

The following stock should be purchased for long-term capital gains:

RecycleNet Corporation is hardly a new player in the dot.com game -

they went electronic in May 1995, after many years in a print format.

Their founder and current Chairman, Paul Roszel, has been in the

recycling business for over 20 years, and has vast experience with

every type of scrap commodity.

Recyclenet is part of the booming "B2B" business to business portion

of the Internet. It is estimated that B2B electronic commerce will soar

from $17 Billion in sales in 1998 to $327 Billion by 2002. Electronic

commerce gives GARM the ability to trade with other companies all over

the world, at very low cost. They earn money from subscribers who pay

a monthly fee to join their Recycler's Exchange.

What is the reason to buy now? RecycleNet should be reporting excellent

revenues and earnings in the next quarter, the floating supply of shares is

small, and the financial community is just starting to discover GARM. They

have filed their Form 10 to become a reporting company with the SEC, and

they should be emerging from their pink sheet listing soon.

Meanwhile, traffic at their web site is hitting record numbers (almost 2 Million

page views per month), and is growing at over 20% monthly. With the stock

trading at half of its February peak, The Contrarian believes that GARM can

reach the $1.50 level near-term, with even higher prices further out. Take a

position now while RecycleNet is on the bargain shelf.

Disclaimer: The Contrarian has no affiliation with the issuer, and has received

no fee from RecycleNet for this report. The Contrarian and/or its affiliates currently

own shares of RecycleNet, and may buy or sell shares at any time after the

dissemination of this report.  Because the publisher owns this stock, there may

be a conflict of interest in the Contrarian's statements and opinions. The Contrarian

is not a registered investment advisor, broker or dealer. Purchase of this stock

may be considered speculative, and may result in the loss of some or all of any

investment made.

To SUBSCRIBE to future announcements or request ADDTIONAL INFORMATION

regarding the RecycleNet opportunity, please click on the appropriate link below

and hit send.

mailto:[email-masked]?subject=Subscribe

mailto:[email-masked]?subject=Additional-Information

******************************************

If you wish to be deleted from inclusion

any future mailing, please click on the

link below and hit send.

******************************************

mailto:[email-masked]?subject=delete